Subject: [alto] Github Project for ALTO

From: Jordi Ros Giralt <[email-masked]>
Date: Wed, 30 Mar 2022 11:01:35 +0000

Hi Qin,

As we discussed in our ALTO meeting yesterday, I am sending this note to ask if you could help us create a Project for our Github ALTO organization. As discussed, this will allow us to create a project dashboard and organize our various lines of work using Agile methodologies.

https://github.com/orgs/ietf-wg-alto/projects?type=beta

This might require adjusting permissions so one of us can create the initial project dashboard (which I am happy to do on behalf of the group).

Thanks and let me know how I can help.

Jordi